<header class="topbar ng-scope">
    <h3 class="header-title fz21-B">{{ 'Settings' | translate }}</h3><a class="header-icon" ui-sref="dashboard"></a>
</header>
<div class="page bg-white" ng-class="{ 'modal-open':modal.openCamera}">
    <div class="main has-navbar bg-white">
        <div class="main-content setting-Container">
            <input type="text" ng-model="searchInput" placeholder="search"><br>

            <button ng-click="searchText()">Text</button>
            <button ng-click="modal.openCamera =! modal.openCamera">photo</button>
            <button ng-click="searchVoice()">voice</button>

        </div>


        <div class="popup-holder phoneModal">
            <div class="lightbox" style="height: auto;">
                <div class="form-footer">
                    <a class="btn btn-outline-primary"
                       ng-click="openCamera('camera');modal.openCamera = !modal.openCamera"
                       style="min-width: 190px;margin: 10px auto;min-width: 190px;">{{ 'Take a picture' | translate
                        }}</a>
                </div>
                <div class="form-footer" style="text-align: center;margin: auto;">
                    <a class="btn btn-outline-primary"
                       ng-click="openCamera('gallery');modal.openCamera = !modal.openCamera"
                       style="min-width: 190px;margin: 10px auto;">{{ 'Choose from Gallery' | translate }}</a>
                </div>
                <div class="form-footer">
                    <a class="btn btn-outline-primary" ng-click="modal.openCamera = !modal.openCamera"
                       style="min-width: 190px;margin: 10px auto;">{{ 'Cancel' | translate }}</a>
                </div>
            </div>
        </div>
    </div>
</div>